@import url('https://fonts.googleapis.com/css2?family=Allison&family=Black+Ops+One&family=EB+Garamond:wght@500&family=Fredericka+the+Great&family=Homemade+Apple&family=Hurricane&family=Inconsolata:wght@400;500&family=Jaldi&family=Josefin+Sans&family=Jost:wght@300&family=Montserrat:wght@700;800;900&family=Mr+Dafoe&family=Notable&family=Nunito+Sans:wght@300&family=Ramaraja&family=Saira+Stencil+One&family=Seaweed+Script&family=Secular+One&family=Smooch&family=Source+Sans+Pro:wght@300&family=Tiro+Tamil&family=Water+Brush&display=swap');

body {
  font-size: 0.9rem;
  font-family: 'Pretendard-Regular';
  font-weight: normal;
  background: #f6f5f6;
}

h1 {
  font-size: 2.5rem;
  font-family: 'Jost', sans-serif;
}

h2 {
  font-size: 1.9rem;
  font-family: 'Jost', sans-serif;
}

h3 {
  font-size: 1.5rem;
  font-family: 'Jost', sans-serif;
}

h4 {
  font-size: 1rem;
}

h5 {
  font-size: 0.9rem;
}

p {
  font-size: 1rem;
  font-family: 'Pretendard-Regular';
}

strong {
  font-size: 0.85rem;
  font-family: 'Pretendard-Regular';
}

small {
  color: gray;
  font-size: 0.75rem;
}

a {
  text-decoration: none;
  color: black;
  font-family: 'Pretendard-Regular';
}

a:link {
  color: #252525;
  text-decoration: none;
}

a:visited {
  color: #252525;
}

a:hover {}

a:active {}

ul, li {
  list-style: none;
}

button {
  font-size: 1rem;
  background: none;
  font-family: 'Jost', sans-serif;
}

input {
  font-family: 'Pretendard-Regular';
}

button {
  width: 100%;
  cursor: pointer;
  height: 50px;
  border-radius: 4px;
  font-size: 0.95rem;
  margin-bottom: 10px;
  transition: 0.5s;
  font-family: 'Jost', sans-serif;
}

.button-g {
  background: #444;
  color: white;
  border: none;
  justify-content: center;
  line-height: 3rem;
  font-weight: bold;
}

.button-r {
  background: #e6002d;
  color: white;
  font-weight: bold;
  border: none;
}

.button-w {
  background: none;
  color: gray;
  font-weight: bold;
  border: 1px solid #ddd;
}

button:hover, .button-g:hover, .button-lg:hover, .button-r:hover, .button-w:hover {
  background: black;
  color: white;
}

input {
  border: 1px solid #ddd;
  border-radius: 5px;
  height: 50px;
  padding: 15px;
  width: 100%;
}

input::placeholder {
  color: #666;
  font-size: 0.95rem;
}

input[type="checkbox"] {
  cursor: pointer;
  width: 20px;
  height: 20px;
}

/* 모바일 start*/
header {
  background: #222;
}

/* 탑 이미지 */
.top-img {
  width: 100%;
  height: 150px;
  background: url('img/product-top.png') no-repeat;
  background-position: center;
  background-size: cover;
  color: white;
  padding: 30px;
  text-align: center;
}

.top-img h2 {
  font-size: 2.3rem;
  margin-top: 20px;
}

.top-img p {
  display: none;
}

/* product 시작*/
.subtop2 {
  width: 100%;
  margin: 0 auto;
  position: relative;
  height: 1000px;
  z-index: 9;
  padding: 20px;
}

.img_product {
  width: 100%;
  height: 500px;
  position: relative;
}

.img_product ul {
  position: absolute;
  bottom: 0;
  display: flex;
  justify-content: center;
}

.img_product ul li {
  width: 50px;
  height: 50px;
  vertical-align: middle;
  margin-bottom: 20px;
  text-align: center;
  margin-right: 15px;
  border: 1px solid #ddd;
  padding: 5px;
}

.img_product #detail_image {
  max-width: 430px;
  min-width: 300px;
  width: 100%;
}

.img_product ul li img {
  width: 100%;
}

.img_product ul li.on {
  border: solid 1px #1e1e1f;
  width: 50px;
  height: 50px;
}

.product_info {
  width: 100%;
}

div.shopinfo {
  margin-top: 15px;
}

div.shopinfo h3 {
  font-size: 2rem;
  text-transform: uppercase;
  color: #1e1e1f;
  line-height: 40px;
  font-weight: normal;
}

div.shopinfo p.subtit {
  font-size: 0.8rem;
  color: #8f8e8f;
  text-transform: uppercase;
  letter-spacing: 1px;
  line-height: 30px;
}

div.shopinfo p.subinfo {
  font-size: 0.9rem;
  line-height: 1.4rem;
  margin-top: 10px;
}

span.icon_pr {
  background: #c6a582;
  padding: 3px 8px;
  color: #fff;
  font-family: Montserrat;
  letter-spacing: 1px;
  font-size: 10px;
}

ul.sel_color {
  margin-top: 30px;
  border-top: solid 1px #dedcdd;
  border-bottom: solid 1px #dedcdd;
  position: relative;
  padding: 25px 0;
}

ul.sel_color li {
  float: left;
  padding: 25px 0;
  margin-right: 12px;
  margin-top: -35px;
}

ul.sel_color li span {
  width: 19px;
  height: 19px;
  border-radius: 20px;
  display: block;
}

ul.sel_color li.on span {
  width: 19px;
  height: 19px;
  border: solid 2px black;
}

ul.sel_color li span.color1 {
  background: #ddd4c9;
}

ul.sel_color li span.color2 {
  background: black;
}

ul.sel_color li span.color3 {
  background: #304267;
}

ul.sel_color span.colortype {
  position: absolute;
  right: 0;
  top: 15px;
  color: #8f8e8f;
  font-family: Montserrat;
  letter-spacing: 1px;
  font-size: 1rem;
  ;
  text-transform: uppercase;
  font-family: 'Jost', sans-serif;
}

.price span {
  font-size: 1.5rem;
  ;
  line-height: 38px;
  display: block;
  margin-top: 20px;
  font-family: 'Jost', sans-serif;
  font-weight: bold;
}

ul.shopsns {
  float: right;
  margin-top: -30px;
}

ul.shopsns li {
  float: left;
  margin-left: 15px;
}

ul.shopsns li img {
  width: 25px;
  vertical-align: middle;
  filter: grayscale(1);
}

ul.shopsns li img:hover {
  filter: grayscale(0);
}

.shopbtn {
  display: flex;
  width: 100%;
  margin-top: 50px;
}

.btn_bk {
  display: inline-block;
  width: 50%;
  background: #c6a582;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  font-size: 0.9rem;
  height: 50px;
  line-height: 3rem;
  border: solid 2px #c6a582;
  border-radius: 0;
}

.btn_line {
  float: left;
  display: inline-block;
  width: 50%;
  background: #f6f5f6;
  color: #1e1e1f;
  text-align: center;
  text-transform: uppercase;
  font-size: 0.9rem;
  height: 50px;
  line-height: 3rem;
  border: solid 2px #c6a582;
  border-radius: 0;
}

/* 아티클 3-imases */
.t-text {
  text-align: center;
  margin-top: 50px;
}

.t-text h2 {
  font-size: 1.8rem;
  font-weight: lighter;
  text-transform: uppercase;
}

.t-text p {
  font-family: 'Pretendard-Regular';
  color: gray;
  margin-bottom: 10px;
}

.images3 {
  padding: 20px;
  margin-top: -30px;
}

.images3> :nth-child(1) {
  display: flex;
  justify-content: center;
  margin-bottom: 80px;
}

.images3 .img-box {
  width: 100%;
  height: 260px;
  overflow: hidden;
}

.images3 .img-box img {
  width: 100%;
  height: 260px;
  object-fit: cover;
  transition: 0.7s ease;
  cursor: pointer;
}

.images3> :nth-child(1) section {
  width: 50%;
  margin-top: 60px;
}

.images3> :nth-child(1)> :nth-child(3) {
  display: none;
}

.images3 h3 {
  font-size: 1.1rem;
  margin-top: 5px;
}

.images3 p {
  font-size: 0.85rem;
  color: gray;
}

.images3>div> :nth-child(1) {
  margin-right: 10px;
}

.images3 .colors, .images3 .colors2, .images3 .colors3 {
  display: flex;
}

.images3 .colors div, .images3 .colors2 div, .images3 .colors3 div {
  border: 1px solid #ddd;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  margin-right: 8px;
  margin-top: 10px;
  font-size: 17px;
  line-height: 1.2rem;
  padding-left: 1.2px;
}

.images3 .colors> :nth-child(1) {
  color: #e4ded7;
}

.images3 .colors> :nth-child(2) {
  color: #dec2cb;
}

.images3 .colors2> :nth-child(1) {
  border: 1px solid #ddd;
  color: #f6f1ed;
}

.images3 .colors3> :nth-child(1) {
  color: #d1c4a6;
}

.images3 .colors3> :nth-child(2) {
  color: #c9c8c8;
}

.images3 .colors-b {
  color: black;
}

/* 아티클2 */
.article2 {
  margin: 0 auto;
  margin-bottom: 80px;
  padding: 20px;
}

.article2 h1 {
  text-align: center;
  margin-bottom: 30px;
}

.article2 .texts {
  font-family: 'Smooch', cursive;
  font-weight: lighter;
  font-size: 3rem;
  color: #c6a582;
}

.article2> :nth-child(1) {
  display: none;
}

.article2 .flex {
  display: flex;
  flex-direction: column-reverse;
}

.article2 .flex> :nth-child(1) img {
  width: 100%;
  object-fit: cover;
  height: 350px;
}

.article2 .flex> :nth-child(1) p {
  text-align: center;
  margin: 20px 0;
}

.article2 .flex> :nth-child(2) img {
  width: 100%;
  height: 500px;
  object-fit: cover;
}

/* 아티클3 */
.article3 {
  margin-bottom: 100px;
  position: relative;
}

.article3 img {
  width: 100%;
  height: 250px;
  object-fit: cover;
  position: relative;
  z-index: -10;
}

.article3 .box {
  margin: 20px;
  padding: 20px;
  background: white;
  height: 200px;
  margin-top: -230px;
  position: relative;
  z-index: -9;
}

.article3 .text2 {
  position: relative;
  z-index: 99;
}

.article3 h3 {
  margin: 0 auto;
  font-size: 1.2rem;
  margin-bottom: 10px;
  text-align: left;
  width: 280px;
  height: 12px;
  line-height: 0;
  background-color: #c6a582;
  margin-top: 20px;
  font-family: 'Pretendard-Regular';
}

.article3 span {
  color: #c6a582;
}

.article3 .box p {
  line-height: 1.5rem;
}

@media screen and (min-width: 1366px) {
  #navbar {
    background: #222;
    padding: 0;
  }

  /*탑 이미지*/
  .top-img {
    width: 100%;
    height: 400px;
    text-align: left;
  }

  .top-img div {
    width: 1300px;
    margin: 0 auto;
    padding: 20px;
  }

  .top-img h2 {
    font-size: 3rem;
    margin-top: 70px;
  }

  .top-img p {
    display: block;
    font-size: 1.1rem;
    line-height: 1.5rem;
    margin-top: 20px;
  }

  /* product 시작 */
  .contents {
    position: relative;
    width: 1300px;
    margin: 0 auto;
  }

  .subtop2 {
    height: 870px;
  }

  .img_product {
    width: 800px;
    height: 490px;
    position: relative;
  }

  .img_product #detail_image {
    width: 100%;
    max-width: inherit;
    min-width: inherit;
  }

  .img_product ul {
    position: absolute;
    top: 55%;
    left: 0;
    display: block;
  }

  .img_product ul li {
    width: 75px;
    height: 75px;
  }

  .img_product ul li.on {
    width: 75px;
    height: 75px;
  }

  .product_info {
    position: absolute;
    right: 0;
    top: 190px;
    width: 400px;
  }

  div.shopinfo h3 {
    font-size: 38px;
    text-transform: uppercase;
    color: #1e1e1f;
    line-height: 40px;
    letter-spacing: 1px;
  }

  div.shopinfo p.subtit {
    font-size: 14px;
    color: #8f8e8f;
    text-transform: uppercase;
    font-family: Montserrat;
    letter-spacing: 1px;
    line-height: 30px;
  }

  div.shopinfo p.subinfo {
    font-size: 17px;
    font-family: 'Noto Sans KR', sans-serif;
    letter-spacing: -1px;
    line-height: 26px;
    margin-top: 20px;
  }

  ul.sel_color {
    padding: 30px 0;
  }

  ul.sel_color span.colortype {
    position: absolute;
    right: 0;
    top: 18px;
  }

  .price span {
    font-size: 1.9rem;
    ;
    line-height: 38px;
    display: block;
    margin-top: 50px;
  }

  .shopbtn {
    margin-top: 60px;
  }

  /* 아티클 3-imases */
  .t-text h2 {
    font-size: 2.5rem;
  }

  .images3> :nth-child(1) {
    width: 800px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    margin-bottom: 80px;
  }

  .images3> :nth-child(1)> :nth-child(3) {
    display: block;
  }

  .images3 .img-box {
    width: 240px;
    height: 320px;
    overflow: hidden;
    margin-top: 0;
  }

  .images3 .img-box img {
    width: 240px;
    height: 320px;
    transition: 0.7s ease;
    cursor: pointer;
  }

  .images3> :nth-child(1)> :nth-child(2) {
    margin-right: 40px;
    margin-left: 40px;
  }

  .images3 h3 {
    font-size: 1.4rem;
    margin-top: 5px;
  }

  .images3 p {
    margin-top: 0;
    font-size: 1rem;
    color: gray;
  }

  .images3 .colors, .images3 .colors2, .images3 .colors3 {
    display: flex;
  }

  .images3 .colors div, .images3 .colors2 div, .images3 .colors3 div {
    border: 1px solid #ddd;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    margin-right: 8px;
    margin-top: 20px;
    font-size: 17px;
    line-height: 1.2rem;
    padding-left: 1.3px;
  }

  .images3 .colors> :nth-child(1) {
    color: #e4ded7;
  }

  .images3 .colors> :nth-child(2) {
    color: #dec2cb;
  }

  .images3 .colors2> :nth-child(1) {
    border: 1px solid #ddd;
    color: #f6f1ed;
  }

  .images3 .colors3> :nth-child(1) {
    color: #d1c4a6;
  }

  .images3 .colors3> :nth-child(2) {
    color: #c9c8c8;
  }

  .images3 .colors-b {
    color: black;
  }

  .big-line {
    width: 1300px;
    margin: 0 auto;
    border-bottom: 2px solid #ddd;
    margin-bottom: 100px;
  }

  /* 아티클2 */
  .article2 {
    width: 1300px;
    padding: 0;
    position: relative;
  }

  .article2> :nth-child(1) {
    display: block;
    font-size: 3.5rem;
  }

  .article2> :nth-child(1) {
    margin-bottom: 150px;
  }

  .article2 .flex {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
  }

  .article2 .flex> :nth-child(1) {
    margin-top: 220px;
  }

  .article2 .flex> :nth-child(1) p {
    font-size: 1.3rem;
    text-align: left;
    width: 430px;
    margin-bottom: 44px;
    line-height: 1.8rem;
  }

  .article2 .flex> :nth-child(1) img {
    width: 450px;
    height: 450px;
  }

  .article2 .flex> :nth-child(2) img {
    width: 620px;
    height: 820px;
  }

  .article2 .line {
    display: block;
    width: 0px;
    height: 2px;
    background-color: #c6a582;
    position: absolute;
    top: 29%;
    left: 530px;
    z-index: 10;
    transition: 1s;
    opacity: 0;
  }

  .article2.on .line {
    width: 200px;
    opacity: 1;
  }

  .article2 .texts {
    opacity: 0;
    transition: 2s;
    color: #c6a582;
    font-size: 5rem;
    position: absolute;
    top: 24%;
    left: 0;
  }

  .article2.on .texts {
    opacity: 1;
  }

  /* 아티클3 */
  .article3 {
    width: 1300px;
    margin: 0 auto;
    margin-top: 130px;
    margin-bottom: 250px;
  }

  .article3 img {
    height: 500px;
  }

  .article3 .box {
    height: 300px;
    padding: 80px;
    margin: 60px;
    margin-top: -400px;
  }

  .article3 h3 {
    margin: 0;
    width: 400px;
    font-size: 1.7rem;
    margin-bottom: 30px;
  }

  .article3 .text2 {
    display: flex;
    justify-content: space-between;
  }

  .article3 .text2 p {
    font-size: 1.2rem;
    line-height: 2.2rem;
  }

  .article3 .text2 span {
    font-size: 1.8rem;
    vertical-align: middle;
  }

  .article3 .text2> :nth-child(1) {
    width: 800px;
  }

  .article3 .text2 button {
    width: 150px;
    border: 1px solid #666;
    border-radius: 0;
    cursor: pointer;
  }
}
